Subject: FW: creditex , LoanX, Enron Introductions
From: [email-masked]
To: [email-masked]
Date: Tue, 24 Apr 2001 13:38:00 -0700 (PDT)

Louise:

Do you have any interest in attending this?  Buy and Kopper are scheduled to attend.  Wednesday, 10:45 am.

 -----Original Message-----
From: 	"Michael Rushmore" <[email-masked]>@ENRON  
Sent:	Monday, April 23, 2001 11:01 AM
To:	Fastow, Andrew S.
Cc:	Sunil Hirani; Dik Blewitt
Subject:	creditex , LoanX, Enron Introductions

Hello Andy.

It's been a long time since we talked, but I trust that things are well with
you and Lea.

The reason for my email is that my business partners Sunil Hirani and Dik
Blewitt are going to be in Houston visiting with Ken Lay at 10:30 A.M. on
Wednesday.  I think that you would find their business (trading credit risk)
to be of interest, and I know they would like to meet you.

Would you have any time on your calendar for lunch or for an introduction
during the afternoon?

Briefly,  Sunil is the co-founder of creditex, a the credit derivatives
trading platform that the market has adopted as the e-market for credit
derivatives.  Dik is Chief Strategic Officer of creditex.

My relationship with Dik and Sunil comes from our shared interest in trading
syndicated loans.  creditex and I have co-founded LoanX, Inc., to do for the
loan market what creditex has done for the credit derivatives market.

Sorry for the out-of-the blue email, but I look forward to catching up with
you in the future.

I've copied Sunil and Dik to facilitate any schedule coordination that might
be possible.

My best to Lea.

Mike
[email-masked]
312-282-7777 (cell)
LoanX, Inc.
125 S. Wacker STE 1150
Chicago, IL 60606